<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>管理者商品削除確認</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/login.css">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
					<li><a href="admin_index.html"><i class="fa fa-home"></i> 管理者画面</a></li>
					<li><a href="admin_user_list.html"><i class="fas fa-user"></i> ユーザーリスト</a></li>
					<li><a href="admin_item_request_list.html"><i class="far fa-heart"></i> 商品リクエスト</a></li>
					<li><a href="admin_item_regist.html"><i class="fas fa-edit"></i> 商品登録</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
  		<div style="text-align:center">
				<h1><b>商品削除確認</b></h1>
					<div id="line"></div>
			<div id="text_alart">
			本当にこちらの商品の情報を削除してよろしいでしょうか！？
			</div>
	<br>
		<div id="submenu">
			<ul class = "category">
  			</ul>
  				<div id="submenu_header">カテゴリ</div>
					<ul id="submenu_body">
						<li><a href="">トップス</a></li>
						<li><a href="">アウター</a></li>
						<li><a href="">ボトムス</a></li>
						<li><a href="">アクセサリー</a></li>
						<li><a href="">バック</a></li>
						<li><a href="">シューズ</a></li>
					</ul>
				</div>
		</div>

			<div id="content">
				<div id="recommend">
					<p><img src="http://www.fredperry.jp/client_info/FREDPERRY/itemimage/M7535_102_Z1.jpg" alt="home" width="500" height="700"/></p>
			<br>
				</div>
			</div>
		<div id="pickup">
			<div id="text-left">
				<h1>CREW NECK SWEATSHIRT</h1>
			</div>
			<div id="line"></div>
				<p>ループバックコットンを使ったミッドウェイトスウェットシャツ。リブトリムとツインティッピングの入った袖口が特徴です。</p>
				<p>本体: 綿79%, ポリエステル21%, トリム: 綿98%, ポリウレタン2%</p>
				<p>Style No. M7535</p>
				<p>Colour :102: BLACK</p>
				<p><font size="6"><b>¥15,120（Tax in)</b></font></p>
				<div id="item_number">
					<div class="form-group">
  						<label class="my-1 mr-2" for="inlineFormCustomSelectPref"><b>サイズ</b></label>
  					 		<div style= width:200px;>
 								 <select class="custom-select my-1 mr-sm-2" name="size" id="inlineFormCustomSelectPref">
   										<option selected>-------</option>
  											<option value="1">S</option>
    										<option value="2">M</option>
   											<option value="3">L</option>
 								 </select>
 							</div>
 					</div>
					<div class="form-group">
    					<label for="item_number"><b>個数</b></label>
    					<div style= width:200px;>
  						<input type="text" class="form-control" id="item_number" aria-describedby="item_number">
  						</div>
 					</div>
 				</div>
 			<br>
 				<div class="item_button">
 					<p><button type="button" class="btn btn-primary btn-lg btn-block" style="width:400px">戻る</button></p>
					<p><button type="button" class="btn btn-btn btn-danger btn-lg btn-block" style="width:400px">削除</button></p>
 				</div>
		</div>


</body>
</html>